@charset "utf-8";
/* topBox */
#contents .topBox{
  width:664px;
  background: url(//image.recipe.rakuten.co.jp/d-pc/bgTopMid.gif) repeat-y 0 0;
  margin:0 auto 10px;
}
#contents .topBoxInner{
  background: url(//image.recipe.rakuten.co.jp/d-pc/bgTop.gif) no-repeat 0 0;
}
#contents .topBoxBtm{
  background: url(//image.recipe.rakuten.co.jp/d-pc/bgTopBot.gif) no-repeat 0 bottom;
  zoom: 1;
  width:664px;
  padding: 5px 0 5px 5px;
}
#contents .topBox h2,
#contents .topBox .topBoxTit{
  background: url(//image.recipe.rakuten.co.jp/d-pc/bgTopSubL.gif) no-repeat 0 0;
  width:654px;
  font-weight:bold;
  font-size: 20px;
  margin: 0 0 5px 0;
  padding: 4px 8px;
}
#contents .topBox .topBoxTit span{
  font-size: 12px;
  font-weight:normal;
  padding: 0 0 0 8px;
}
#contents .topBox .topBoxTit span span.count{
  font-weight:bold;
  color: #dd5533;
  font-size: 14px;
}
#contents .topBox h3,
#contents .topBox .topBoxSubTit{
	width:auto;
  background: #f7f7ef;
  margin: 0 0 10px 0;
  padding: 2px 10px;
  font-weight:bold;
	font-size:100%;
	font-size:15px;
}
#contents .topBox .topMore{
  margin: 10px 5px;
  text-align:right;
}
#contents .topBox .topMore a{
  background:url(//image.recipe.rakuten.co.jp/d-pc/bgMoreTop.gif) no-repeat 0 center;
  padding-left:10px;
}

/* topContents */
#contents .topContents{
  width:637px;
  margin: 0 0 0 10px;
}
#contents .topContents .topL{
  width:400px;
  float:left;
}
#contents .topContents .topR{
  width:217px;
  float:right;
}
#contents .topContents .pickupToday{
  margin: 0 0 15px;
}
#contents .topContents .pickupToday .pickupImg{
  text-align:center;
  padding: 7px 0 0 0;
}
#contents .topContents .pickupToday .pickupImg a{
  display:block;
  overflow: hidden;
  position: relative;
  width:300px;
  height:230px;
  margin: 0 auto;
}
#contents .topContents .pickupToday .pickupImg a img{
}
#contents .topContents .pickupToday .pickupImg a span{
  display:block;
  background:url(//image.recipe.rakuten.co.jp/d-pc/fl300.png) 0 0 no-repeat;
  width:300px;
  height:230px;
  position:absolute;
  top:0;
  left:0;
}

#contents .topContents .pickupToday dl{
  margin: 7px 10px 0;
}
#contents .topContents .pickupToday dt{
  font-size: 11px;
  color:#885500;
}
/* link
  ========================================== */
#contents .topContents .pickupToday dt a:link { color:#885500; text-decoration: none; }
#contents .topContents .pickupToday dt a:visited { color:#885500; text-decoration: none; }
#contents .topContents .pickupToday dt a:hover { color: #eea033; text-decoration: none; }
#contents .topContents .pickupToday dt a:active { color: #eea033; text-decoration: none; }

#contents .topContents .pickupToday dd{
  margin: 2px 0 0 0;
  font-size: 16px;
  font-weight:bold;
}
/* link
  ========================================== */
#contents .topContents .pickupToday dd a:link { color: #665533; text-decoration: underline; }
#contents .topContents .pickupToday dd a:visited { color: #665533; text-decoration: underline; }
#contents .topContents .pickupToday dd a:hover { color: #eea033; text-decoration: underline; }
#contents .topContents .pickupToday dd a:active { color: #eea033; text-decoration: underline; }

#contents .topContents .pickupToday p{
  margin: 5px 10px 0;
}
#contents .topContents .pickupToday p span.recipeUser{
  float:left;
  color:#555555;
  font-size: 10px;
}
/* link
  ========================================== */
#contents .topContents .pickupToday p span.recipeUser a:link { color:#555555; text-decoration: none; }
#contents .topContents .pickupToday p span.recipeUser a:visited { color:#555555; text-decoration: none; }
#contents .topContents .pickupToday p span.recipeUser a:hover { color: #eea033; text-decoration: none; }
#contents .topContents .pickupToday p span.recipeUser a:active { color: #eea033; text-decoration: none; }

#contents .topContents .pickupToday p span.topMore{
  margin: 0 0 0 0;
  float:right;
  font-size: 12px;
}
#contents .topContents .pickupCategory{
  margin: 10px 0 0 0;
}
#contents .topContents .pickupCategory ul{
  margin: 0 0 0 10px;
}
#contents .topContents .pickupCategory li{
  float:left;
  background: url(//image.recipe.rakuten.co.jp/d-pc/icnTopSub.gif) no-repeat 0 0.5em;
  padding-left:7px;
  font-weight:bold;
  margin: 0 20px 5px 0;
}
#contents .topContents .topR .topStock{
  margin: 10px 0 0 10px;
}
#contents .topContents .topR .topStock li{
  width:200px;
  margin: 0 0 20px 0;
}
#contents .topContents .topR .topStock li span{
  width:125px;
  float:right;
  font-size: 12px;
}
#contents .topContents .topR .topStock li span p{
	display:block;
	margin-bottom:3px;
	color:#665533;
	text-decoration:underline;
	font-weight:bold;
}
#contents .topContents .topR .topStock li span span{
  display:block;
  color:#555555;
  font-size: 87%;
  margin: 5px 0 0 0;
}
#contents .topContents .topR .topStock li span img{
	margin-bottom:3px;
}
/* link
  ========================================== */
#contents .topContents .topR .topStock li a:link span span { color:#555555; text-decoration: none; }
#contents .topContents .topR .topStock li a:visited span span { color:#555555; text-decoration: none; }
#contents .topContents .topR .topStock li a:hover span span { color: #eea033; text-decoration: none; }
#contents .topContents .topR .topStock li a:active span span { color: #eea033; text-decoration: none; }
#contents .topContents .topR .topStock li a:hover span strong{ color: #eea033; text-decoration: none; }
#contents .topContents .topR .topStock li a:active span strong{ color: #eea033; text-decoration: none; }

#contents .topContents .topR .topStock li a{
	display:block;
}
#contents .topContents .topR .topStock li div.stockImg{
  width:65px;
  float:left;
}
#contents .topContents .topR .topStock li div.stockImg > div{
  display:block;
  overflow: hidden;
  position: relative;
  width:65px;
  height:65px;
}
#contents .topContents .topR .topStock li div.stockImg > div img{
}
#contents .topContents .topR .topStock li div.stockImg > div span{
  display:block;
  background:url(//image.recipe.rakuten.co.jp/d-pc/fl65.png) 0 0 no-repeat;
  width:65px;
  height:65px;
  position:absolute;
  top:0;
  left:0;
}

/* topSpecialBnr */
#contents .topSpecialBnr{
}
#contents .topSpecialBnr table{
}
#contents .topSpecialBnr tr{
}
#contents .topSpecialBnr td{
  width:160px;
  text-align:center;
  padding: 5px 0 0 0;
}
#contents .topSpecialBnr td img{
  margin: 0 0 5px 0;
}
#contents .topBox .topSpecialBnr .topMore{
  margin: 10px 15px;
}
#contents .topBox .recipeCategoryArea .topMore{
  margin: 10px 15px;
  width:627px;
}
/* recipeCategoryArea */
#contents .recipeCategoryArea{
}
#contents .recipeCategoryArea h3{
  width:620px;
  margin: 25px 0 10px 5px;
}
#contents .recipeCategoryArea .topLead + h3{
  margin-top:0;
}
.recipeCategoryRack{
  margin: 0 0 0 15px;
  width:620px;
}
.recipeCategoryRack + .recipeCategoryRack{
  margin-top:10px;
  padding-top:10px;
  background: url(//image.recipe.rakuten.co.jp/d-pc/bgDotTop02.gif) no-repeat center 0;
}
#contents .recipeCategoryRack > ul{
  overflow:hidden;
  background: url(//image.recipe.rakuten.co.jp/d-pc/bgDotTop.gif) repeat-y center 0;
}
#contents .recipeCategoryArea ul.second{
  margin: 5px 0 0 15px;
  padding: 8px 0 0 0;
  border-top:solid 1px #f2e2c5;
}
#contents .recipeCategoryRack > ul > li{
  width:295px;
  float:left;
  zoom:1;
}
#contents .recipeCategoryRack > ul > li:first-child{
  padding-right:15px;
}
#contents .recipeCategoryRack > ul > li + li{
  padding-left:15px;
}
#contents .recipeCategoryArea li.last{
  background: none;
}
#contents .recipeCategoryRack > ul > li > a{
  display:inline-block;
  margin-bottom:5px;
  text-decoration:underline;
  position:relative;
}
#contents .recipeCategoryArea li img{
  position:absolute;
  top:0px;
  left:2px;
  width:40px;
  height:auto;
}
#contents .recipeCategoryArea li .name{
  display:block;
  font-weight:bold;
  margin: 10px 0 0 50px;
  height:23px;
  font-size: 14px;
}
/* link
  ========================================== */
#contents .recipeCategoryArea li a:link .name{ color: #665533; text-decoration: none; }
#contents .recipeCategoryArea li a:visited .name{ color: #665533; text-decoration: none; }
#contents .recipeCategoryArea li a:hover .name{ color: #eea033; text-decoration: none; }
#contents .recipeCategoryArea li a:active .name{ color: #eea033; text-decoration: none; }

#contents .recipeCategoryArea li ul{
  margin: 0 10px 0 15px;
  overflow:hidden;
}
#contents .recipeCategoryArea li ul li{
  float:left;
  min-height:1.5em;
  line-height:1.5em;
  font-size: 12px;
  margin-right:10px;
  width:auto;
}
#contents .recipeCategoryArea li ul li a{
  margin-right:10px;
}
/* link
  ========================================== */
#contents .recipeCategoryArea li a:link ul li{ color:#885500; text-decoration: none; }
#contents .recipeCategoryArea li a:visited ul li{ color:#885500; text-decoration: none; }
#contents .recipeCategoryArea li a:hover ul li{ color: #eea033; text-decoration: none; }
#contents .recipeCategoryArea li a:active ul li{ color: #eea033; text-decoration: none; }
/* ---------------------------------------------------------- 
  2013.7.22 topRecom
  ---------------------------------------------------------- */
.topRecomRack{
	overflow:hidden;
	width:100%;
	padding-bottom:20px;
}
.topRecomRack .recomContL{
	float:left;
	width:360px;
}
.topRecomRack .recomContL .recomContImg{
	float:left;
	display:block;
	position:relative;
	margin-left:10px;
}
.topRecomRack .recomContL .recomContImg span{
	display:block;
	width:160px;
	height:160px;
	position:absolute;
	top:0;
	left:0;
	background:url(//image.recipe.rakuten.co.jp/pc/fl160.png) 0 0 no-repeat;
}
.topRecomRack .recomContL dl{
	float:right;
	margin-right:10px;
	width:165px;
}
.topRecomRack .recomContL dt{
	font-weight:bold;
	margin-bottom:5px;
}
.topRecomRack .recomContL dd{
	font-size:10px;
	color:#A0A0A0;
}
.topRecomRack .recomContR{
	float:right;
	width:257px;
}
.topRecomRack .recomContR p{
	padding:0 10px 16px;
}
#contents .topRecomRack .topMore,
#contents .topRecomBtm .topMore{
	margin-top:0;
	margin-bottom:0;
	padding:0;
}
.topRecomBtm{
	margin-bottom:10px;
}
.topRecomBtm h3 + p{
	margin:0 10px 6px;
	font-weight:bold;
}
.topRecomBtm dl{
	margin:0 10px 2px;
	font-size:10px;
}
.topRecomBtm dt{
	display:inline;
	line-height:1.6;
	color:#665533;
}
.topRecomBtm dd{
	display:inline;
	line-height:1.6;
	color:#555555;
}
.topRecomBtm dt span{
	padding-right:12px;
	background:url(//image.recipe.rakuten.co.jp/pc/icn_topTw.gif) right 0 no-repeat;
}
/* link
  ========================================== */
#contents .topRecomRack .recomContL a:link dt,
#contents .topRecomBtm h3 + p a:link{ color:#665533; text-decoration: underline; }
#contents .topRecomRack .recomContL a:visited dt,
#contents .topRecomBtm h3 + p a:visited{ color:#665533; text-decoration: underline; }
#contents .topRecomRack .recomContL a:hover dt,
#contents .topRecomBtm h3 + p a:hover{ color: #eea033; text-decoration: underline; }
#contents .topRecomRack .recomContL a:active dt,
#contents .topRecomBtm h3 + p a:active{ color: #eea033; text-decoration: underline; }

#contents .topRecomRack .recomContR h3 + p a:link { color:#665533; }
#contents .topRecomRack .recomContR h3 + p a:visited { color:#665533; }
#contents .topRecomRack .recomContR h3 + p a:hover { color: #eea033; }
#contents .topRecomRack .recomContR h3 + p a:active { color: #eea033; }


/* ---------------------------------------------------------- 
  2013.9 top
  ---------------------------------------------------------- */
.topLead{
	color:#555555;
	font-size:12px;
}
#contents .topBox h2 + .topLead,
#contents .topBox .topBoxTit + .topLead{
	margin:0 15px 15px;
	padding-top:5px;
}
#contents .topBox .topLead,
#contents .topBox .topBoxSubTit + .topLead{
	margin:0 10px;
	padding:0;
}
#contents .topR .topLead{
	margin:0 10px 10px;
}
/* seasonCategory */
#contents .seasonCategory{
	clear:both;
}
#contents .seasonCategory .topLead{
	margin:0 10px 10px;
}
#contents .seasonCategory dl{
	padding:10px;
	overflow:hidden;
	font-size:12px;
}
#contents .seasonCategory dt{
	float:left;
	clear:both;
}
#contents .seasonCategory dd{
	margin:0 0 5px 100px;
}
#contents .seasonCategory dd a{
	margin-right:15px;
	padding-left:8px;
	background:url(//image.recipe.rakuten.co.jp/d-pc/icnRightSub.gif) 0 0.5em no-repeat;
}

#contents .recipeCategoryArea h3+ .topLead{
	margin:0 15px 10px;
}

/* ---------------------------------------------------------- 
  2014.2 top
  ---------------------------------------------------------- */
.topOsusumeWbox{
	padding-top:7px;
	margin-bottom:11px;
}
.topOsusumeWbox:first-child{
	padding-top:0;
}
.topOsusumeWbox h3{
}
.topOssmRack{
	position:relative;
	min-height:91px;
	padding:9px 0 0 120px;
}
.topOssmRack .recipeImgW100{
	position:absolute;
	top:0;
	left:0;
}
.topOssmTit{
	margin-bottom:8px;
	font-weight:bold;
	font-size:14px;
}
.topOssmOwner{
	margin-bottom:8px;
	font-size:10px;
	color:#A0A0A0;
}
.topOssmCome{
	color:#885500;
}
	
/* link
  ========================================== */
#contents .topContents a:link .topOssmTit { color: #665533; text-decoration: underline; }
#contents .topContents a:visited .topOssmTit { color: #665533; text-decoration: underline; }
#contents .topContents a:hover .topOssmTit { color: #eea033; text-decoration: underline; }
#contents .topContents a:active .topOssmTit { color: #eea033; text-decoration: underline; }


#contents .recipeImgW100{
  width:100px;
}
#contents .recipeImgW100 a{
  display:block;
  overflow:hidden;
  position:relative;
  width:100px;
  height:100px;
}
#contents .recipeImgW100 span{
  display:block;
  background:url(//jp.rakuten-static.com/recipe/d-pc/fl100.png) 0 0 no-repeat;
  width:100px;
  height:100px;
  position:absolute;
  top:0;
  left:0;
}

/* 20140806 reportcp-area
  ========================================== */
#contents .rep_section {
  margin-bottom: 20px;
}
#contents ul.col3 {
  margin-right: -8px;
  padding: 0;
  letter-spacing: -0.40em;
  font-size: 0;
}
#contents ul.col3 li {
  width: 196px;
  margin: 0 18px 18px 0;
  vertical-align: top;
  letter-spacing: normal;
  font-size: 12px;
  text-align: center;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

#contents ul.col2 {
  margin-right: -8px;
  padding: 0;
  letter-spacing: -0.40em;
  font-size: 0;
}
#contents ul.col2 li {
  width: 300px;
  margin: 0 18px 18px 0;
  vertical-align: top;
  letter-spacing: normal;
  font-size: 12px;
  text-align: center;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

#contents ul.col1 {
  margin-right: -8px;
  padding: 0;
  letter-spacing: -0.40em;
  font-size: 0;
}
#contents ul.col1 li {
  width: 618px;
  margin: 0 18px 18px 0;
  vertical-align: top;
  letter-spacing: normal;
  font-size: 12px;
  text-align: center;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

#contents .rep_clear {
  _height: 1px;
  min-height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* ----------------------------------------------------------
  menu plan
  ---------------------------------------------------------- */
#contents .topMenuPlan {
  width:637px;
  margin: 0 0 0 10px;
}
#contents .topMenuPlan .menuPlanLead {
  margin: 10px;
  font-size: 14px;
  font-weight: bold;
}
#contents .topMenuPlan .menuPlanLead strong {
  color: #dd5533;
}
#contents .topMenuPlan .menuPlanLead a:hover strong {
  color: #eea033;
}
#contents .topMenuPlan .menuPlanToday {
  color: #dd5533;
}
#contents .topMenuPlan .menuPlanToday .images {
  display: block;
  float: left;
  width: 244px;
  margin-bottom: 15px;
}
#contents .topMenuPlan .menuPlanToday .images .img-large {
  display: block;
  width: 160px;
  float: left;
}
#contents .topMenuPlan .menuPlanToday .images .img-small {
  display: block;
  width: 76px;
  float: right;
}
#contents .topMenuPlan .menuPlanToday .images .img-small img:first-child {
  margin-bottom: 8px;
}
#contents .topMenuPlan .menuPlanToday .images img {
  display: block;
  border-radius: 6px;
  overflow: hidden;
}
#contents .topMenuPlan .menuPlanToday .links {
  float: right;
  width: 380px;
}
#contents .topMenuPlan .menuPlanToday .plan {
  float: right;
  width: 380px;
  margin-bottom: 15px;
}
#contents .topMenuPlan .menuPlanToday .plan dt {
  float: left;
  min-width: 80px;
  margin-right: 10px;
  padding: 5px 3px 5px 30px;
  background-color: #fbe7cd;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/icon_menuplan_time_s.png);
  background-repeat: no-repeat;
  background-position: 2px 50%;
  text-align: center;
  color: #665533;
  font-size: 12px;
  font-weight: bold;
}
#contents .topMenuPlan .menuPlanToday .plan dt.time {
  background-color: #fbe7cd;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/icon_menuplan_time_s.png);
  color: #665533;
}
#contents .topMenuPlan .menuPlanToday .plan dt.price {
  background-color: #f4fbdd;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/icon_menuplan_price_s.png);
  color: #6f8626;;
}
#contents .topMenuPlan .menuPlanToday .plan dt.substantial {
  background-color: #fee7e1;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/icon_menuplan_substantial_s.png);
  color: #bf310d;
}
#contents .topMenuPlan .menuPlanToday .plan dd {
  padding-right: 15px;
  overflow: hidden;
}
#contents .topMenuPlan .menuPlanToday .plan dd a {
  text-decoration: underline;
  color: #665533;
  font-size: 13px;
  font-weight: bold;
}
#contents .topMenuPlan .menuPlanToday .plan dd a:hover {
  color: #eea033;
}
#contents .topMenuPlan .menuPlanWeek {
  font-size: 0;
}
#contents .topMenuPlan .menuPlanWeek .item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 170px;
  min-height: 100px;
  margin: 0 38px 25px 0;
  padding-left: 110px;
  font-size: 16px;
  word-wrap: break-word;
  *display: inline;
  *zoom: 1;
}
#contents .topMenuPlan .menuPlanWeek .item a {
  color: #665533;
}
#contents .topMenuPlan .menuPlanWeek .item a:hover {
  color: #eea033;
}
#contents .topMenuPlan .menuPlanWeek .item .img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 100px;
  border-radius: 5px;
  overflow: hidden;
}
#contents .topMenuPlan .menuPlanWeek .item .text {
  display: block;
  overflow: hidden;
  font-size: 13px;
  font-weight: bold;
}
#contents .topMenuPlan .menuPlanWeek .item .text img {
  display: block;
  margin-bottom: 3px;
}
#contents .topMenuPlan .menuPlanWeek .item .date {
  line-height: 1.2;
  font-size: 13px;
}


/* ----------------------------------------------------------
  stock menu
  ---------------------------------------------------------- */
#contents .topLead.stock {
  min-height: 30px;
  padding-right: 70px;
  background-image: url(//image.recipe.rakuten.co.jp/d-pc/icon_stock.png);
  background-repeat: no-repeat;
  background-position: 585px 50%;
}
#contents .topMore.stock {
  margin-right: 22px;
}
#contents .topStockMenu {
  width:637px;
  margin: 0 0 20px 10px;
}
#contents .topStockMenu .stockTtl{
  width: auto;
  background: #f7f7ef;
  margin: 0 0 10px 0;
  padding: 2px 10px;
  font-weight: bold;
  font-size: 15px;
}
#contents .topStockMenu .stockTtl .label {
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: middle;
}
#contents .topStockMenu .stockTtl .icon {
  display: inline;
  vertical-align: middle;
  padding-left: 5px;
}
#contents .topStockMenu .stockMenuList {
  font-size: 0;
  word-spacing: -1em;
}
#contents .topStockMenu .stockMenuList .item {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  margin-bottom: 15px;
  font-size: 14px;
  word-spacing: normal;
}
#contents .topStockMenu .stockMenuList .item a {
  color: #665533;
}
#contents .topStockMenu .stockMenuList .item a:hover {
  color: #eea033;
}
#contents .topStockMenu .stockMenuList .item .title {
  width: 300px;
  margin-bottom: 10px;
  text-decoration: underline;
  font-size: 14px;
  font-weight: bold;
  word-wrap: break-word;
}
#contents .topStockMenu .stockMenuList .item .inner {
  position: relative;
  width: 190px;
  min-height: 100px;
  padding: 0 15px 0 110px;
  word-wrap: break-word;
}
#contents .topStockMenu .stockMenuList .item .inner .img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 100px;
  border-radius: 5px;
  overflow: hidden;
}
#contents .topStockMenu .stockMenuList .item .inner .name {
  display: block;
  line-height: 1.2;
  margin-bottom: 10px;
  text-decoration: underline;
  font-size: 13px;
  font-weight: bold;
}
#contents .topStockMenu .stockMenuList .item .inner .tag {
  margin-bottom: 10px;
}
#contents .topStockMenu .stockMenuList .item .inner .tag li {
  float: left;
  min-width: 52px;
  line-height: 1;
  margin-left: 5px;
  padding: 7px 3px;
  border-radius: 4px;
  background-color: #efefe5;
  text-align: center;
  color: #c5c5c5;
  font-size: 12px;
}
#contents .topStockMenu .stockMenuList .item .inner .tag li:first-child {
  margin-left: 0;
}
#contents .topStockMenu .stockMenuList .item .inner .tag li.active {
  background-color: #dd5533;
  color: #ffffff;
}
#contents .topStockMenu .stockMenuList .item .inner .storageLife dl {
  float: left;
}
#contents .topStockMenu .stockMenuList .item .inner .storageLife dl:first-child {
  margin-right: 25px;
}
#contents .topStockMenu .stockMenuList .item .inner .storageLife dt {
  float: left;
  font-size: 13px;
}
#contents .topStockMenu .stockMenuList .item .inner .storageLife dd {
  float: left;
  font-size: 13px;
  font-weight: bold;
}
#contents .topStockNotice {
  margin: 0 10px 20px 10px;
  color: #dd5533;
  font-size: 12px;
}
